Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 2 de 2

Tema: Instalar el nuevo YaST escrito en Ruby

  1. #1
    Fecha de Ingreso
    18-mayo-2008
    Mensajes
    2.104
    Post Thanks / Like
    Poder de Credibilidad
    13

    Instalar el nuevo YaST escrito en Ruby

    Hola.

    He actualizado YaST para probar la nueva versión escrita en Ruby y al hacerlo no funcionaba el instalador de software. Por si alguien más lo va a probar y le sucede lo mismo, hay que instalar el paquete libyui-qt-pkg5. Además, para usar el nuevo administrador de servicios, hay que instalar el paquete yast2-services-manager, que en YaST aparece como Services Manager. El repositorio que he usado es:


    Diferencias no hay ninguna perceptible respecto a la versión anterior, así que el instalarlo es más para probar si las cosas que se hacen ahora con la versión actual funcionan con la nueva versión. Así se pueden comunicar los fallos que se encuentren antes de la aparición de openSUSE 13.1 para que puedan corregirlos.

    Un saludo.
    Última edición por jcsl; 14-sep-2013 a las 13:50 Razón: Añadir información.

  2. #2
    Fecha de Ingreso
    07-julio-2013
    Ubicación
    Reynosa, Tamps, Mex.
    Mensajes
    219
    Post Thanks / Like
    Poder de Credibilidad
    6
    Aunque las ansias son muchas, voy a esperar hasta que este listo, en la versión 13.1
    Heavy Metal BlogZine
    Noticias - Vídeos - Reseñas - Entrevistas

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. No aparecen las aplicaciones en el menú de GNOME-Shell tras instalar nuevo tema
    By VaryHeavy in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 17
    Último mensaje: 09-jul-2012, 07:14
  2. Como instalar KDE4 con yast?
    By crimarova64 in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 5
    Último mensaje: 04-feb-2008, 03:20
  3. Instalar nuevo kernel 2.6.24
    By hurior in forum Software
    Respuestas: 23
    Último mensaje: 03-feb-2008, 15:32
  4. no puedo instalar paquetes con yast
    By francesc in forum Software
    Respuestas: 6
    Último mensaje: 07-dic-2007, 10:02
  5. instalar nuevo drm, mesa 7.0
    By arlick in forum Software
    Respuestas: 0
    Último mensaje: 10-ago-2007, 17:03

Tags for this Thread

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •